Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 01 Sep 2021 11:42:36 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hello! 

I had purchased two items on June 22nd through Click & Collect service, which I was unable to pick up as I had to fly out of the country urgently. The order 6321850398 got canceled on 11th July but I haven't received the refund amount SR 182, even though it has been well over 14 days. 

Please look into the matter and let me know the reason for the delay. 

Thank you! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2933121